Monitoring and QV shows ECMAScript6 error in IE

Document ID : KB000107794
Last Modified Date : 04/12/2018
Show Technical Document Details
Issue:
I have the following error message while opening a job in Quick View using Internet Explorer 11 "These demos use ECMAScript 6 features that your browser does not support. Please switch to a browser with support for ECMAScript 6 (Chrome, Firefox, Edge, Safari 10) or use the included deployment tool to convert the demos to ECMAScript 5. The converted demos are also available online. Note that ECMAScript 6 is a requirement of the demos, only. The yFiles for HTML library itself is compatible with ECMAScript 5"
Environment:
WCC 11.4-SP6 on ALL
Resolution:
Apply testfix T6FU003.